* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #fff;
}

#navbar {
    background: linear-gradient(50deg, #fff 50%, #FF9D02 50%);

}

#navbar .nav-item a {
    color: #232323;
    font-size: 16px;
    font-weight: 500;
}

#navbar .nav-item .active {
    color: #fff;
    font-weight: 700;
}

#navbar .nav-item a:hover {
    color: #fff;
}

#navbar .navbar-brand {
    font-size: 20px;
    font-weight: 500;
}

#navbar .navbar-brand span {
    font-size: 30px;
    font-weight: 700;
    color: #FF9D02;
}

#section1 {
    padding-top: 8em;
}

#section1 .welcome-words {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: -3em;
    align-items: center;
    text-align: center;
    margin-bottom: 1.5em;
}

#section1 .welcome-words h4 {
    color: #FF9D02;
    font-size: 23px;
    font-weight: 500;
    line-height: 2;
}

#section1 .welcome-words h1 {
    color: #232323;
    font-size: 44px;
    font-weight: 700;
    line-height: 1.2;
}

#section1 .welcome-words h1 span {
    color: #FF9D02;
}

#section1 .welcome-words p {
    color: #8E8E8E;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
}

#section1 .welcome-words a {
    text-decoration: none;
    border: 1px solid #FF9D02;
    border-radius: 50px;
    font-weight: 500;
    color: #fff;
    background: #FF9D02;
    padding: 0.6em 1.8em;
    transition: 0.2s all;
}

#section1 .welcome-words a:hover {
    color: #FF9D02;
    background: #fff;
}

#section1 .welcome-image {
    display: flex;
    flex-direction: row;
    margin-top: 3em;
}

#section1 .welcome-image .rd {
    display: none;
}

#section1 .welcome-image img {
    width: 300px;
    border: 2px solid #FF9D02;
    padding: 10px;
    border-radius: 50%;
}

#section1 .welcome-image .rd-3 img {
    width: 60px;
    margin-bottom: 1.5em;
}

#section1 .welcome-image .rd-2 img {
    width: 80px;
    margin-bottom: 5em;
}

#section1 .welcome-image .rd-1 img {
    width: 100px;
    margin-bottom: 3em;
    margin-left: 2em;
}

#section2 {
    padding-top: 8em;
}

#section2 .middle-image {
    display: flex;
    flex-direction: row;
    background: linear-gradient(50deg, #fff 50%, #FF9D02 50%);
    margin-bottom: 2em;
}

#section2 .middle-image .rounded img {
    width: 300px;
    border: 2px solid #FF9D02;
    padding: 10px;
    border-radius: 50%;
}

#section2 .middle-image .chill img {
    width: 300px;
}

#section2 .middle-words {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#section2 .middle-words h1 {
    color: #232323;
    font-size: 34px;
    font-weight: 700;
    line-height: 2;
}

#section2 .middle-words h1 span {
    color: #FF9D02;
}

#section2 .middle-words p {
    color: #8E8E8E;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
}

#section2 .middle-words a {
    text-decoration: none;
    border: 1px solid #FF9D02;
    border-radius: 50px;
    font-weight: 500;
    color: #FF9D02;
    background: #fff;
    padding: 0.6em 1.8em;
    transition: 0.2s all;
}

#section2 .middle-words a:hover {
    color: #fff;
    background: #FF9D02;
}

#section3 {
    padding-top: 3em;
}

#section3 h1 {
    text-align: center;
    color: #232323;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}


#section3 h1 span {
    color: #FF9D02;
}

#section3 .card {
    width: 18rem;
    border-radius: 2em;
}

#section3 .food {
    margin-top: 2em;
}

#section3 .food img {
    width: 18rem;
    height: 18em;
    border-radius: 2em 2em 0 0;
}

#section3 .foods {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#section3 .food span {
    color: #FF9D02;
}

#section3 .food button {
    border: 1px solid #FF9D02;
    border-radius: 50px;
    font-weight: 500;
    color: #fff;
    background: #FF9D02;
    padding: 0.4em 1.2em;
    transition: 0.2s all;
}

#section3 .food button:hover {
    background-color: #fff;
    color: #FF9D02;
}

#section3 .food h6 {
    color: #232323;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
}

#section4 {
    padding-top: 4em;
}

#section4 h1 {
    text-align: center;
    color: #232323;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}


#section4 h1 span {
    color: #FF9D02;
}

#section4 .reasons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

#section4 .reason {
    padding: 1.5em 1em;
    margin: 1em;
}

#section4 .reason i {
    border: 1px solid white;
    border-radius: 50%;
    padding: 0.5em;
    width: 75px;
    height: 75px;
    font-size: 36px;
    background-color: #f3e4ce;
    color: #FF9D02;
    margin-bottom: 2em;
}

#section4 .reason h2 {
    color: #232323;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 1em;
}

#section4 .reason p {
    color: #8E8E8E;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
}

#section5 {
    padding-top: 1em;
}

#section5 h1 {
    text-align: center;
    color: #232323;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}


#section5 h1 span {
    color: #FF9D02;
}

#section5 .customers {
    margin-top: 3em;

}

#section5 .customer-profile {
    display: flex;
    flex-direction: column;
    margin-bottom: 2em;
}

#section5 .profile {
    display: flex;
    flex-direction: row;
    margin: 1em;
}

#section5 .picha {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 2em;
}

#section5 .picha img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#section5 .customer-profile h2 {
    color: #232323;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}

#section5 .customer-profile p {
    color: #8E8E8E;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
}

#section5 .customer-profile span {
    color: #FF9D02;
}


#section5 .customer-food {
    display: flex;
    flex-direction: row;
    background: linear-gradient(50deg, #fff 50%, #FF9D02 50%);
    margin-bottom: 2em;
}

#section5 .customer-food .rounded img {
    width: 300px;
    padding: 10px;
    border-radius: 50%;
}

#section5 .customer-food .chill img {
    width: 300px;
}

#section6 .foots {
    padding: 5em;
}

#section6 .foot {
    margin-top: 2em;
}

#section6 .foot h2 {
    color: #232323;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}

#section6 .foot h2 span {
    color: #FF9D02;
    font-size: 36px;
    font-weight: 700;
}

#section6 .foot-icons {
    margin: 1.5em 0;
}


#section6 .foot-icons span i {
  color: #FF9D02;
  margin-right: 0.8em;
  font-size: 1.2em;
}

#section6 .foot p {
    color: #8E8E8E;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
    margin-top: 2em;
}

#section6 .foot form {
    margin-top: 2em;
}

#section6 .foot form input {
   padding: 0.5em 0.5em;
   width: 18rem;
   border: 1px solid #FF9D02;
   border-radius: 50px;
}

#section6 ::placeholder {
    color: #8E8E8E;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2;
}

#section6 .foot form button {
    border: 1px solid #FF9D02;
    border-radius: 50px;
    font-weight: 500;
    color: #fff;
    background: #FF9D02;
    margin-top: 1.2em;
    padding: 0.4em 1.2em;
    transition: 0.2s all;
 }

 #section6 .foot form button:hover {
    background-color: #fff;
    color: #FF9D02;
 }

@media (min-width: 768px) {
    .navbar-brand {
        margin-left: 3em;
    }

    #section1 {
        padding-top: 8em;
        background: linear-gradient(50deg, #fff 50%, #FF9D02 50%);
    }

    #section1 .welcome-words {
        padding-left: 5em;
        text-align: start;
        align-items: flex-start;
    }

    #section1 .welcome-image {
        margin-top: 0px;
    }

    #section1 .welcome-image .rd {
        display: flex;
        flex-direction: column;
        margin-left: 4em;
    }

    #section1 .welcome-image .rd {
        display: flex;
        flex-direction: column;
        margin-left: 4em;
    }

    #section1 .welcome-image img {
        width: 400px;
        border: none;
    }

    #section1 .welcome-image .rd-3 img {
        width: 60px;
        margin-bottom: 1.5em;
    }

    #section1 .welcome-image .rd-2 img {
        width: 80px;
        margin-bottom: 5em;
    }

    #section1 .welcome-image .rd-1 img {
        width: 100px;
        margin-bottom: 3em;
        margin-left: 2em;
    }

    #section1 .welcome-image .rd-3 img {
        width: 60px;
        margin-bottom: 1.5em;
    }

    #section1 .welcome-image .rd-2 img {
        width: 80px;
        margin-bottom: 5em;
    }

    #section1 .welcome-image .rd-1 img {
        width: 100px;
        margin-bottom: 3em;
        margin-left: 2em;
    }

    #section2 .middle-image {
        background: linear-gradient(50deg, #FF9D02 50%, #fff 50%);
    }

    #section2 .middle-image .rounded img {
        border: 2px solid #FF9D02;
    }

    #section2 .middle-words {
        text-align: start;
        align-items: flex-start;
    }

    #section3 .foods {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    #section3 .unique {
        margin-top: 4em;
    }

    #section4 .reasons {
        margin-top: 4em;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
    }

    #section4 .unique {
        background: #FFFFFF;
        border: 2px solid #8E8E8E;
        border-radius: 20px;
    }

    #section5 .customers {
        margin-top: 3em;
        margin-left: 4em;
    }

    #section5 .customer-food {
        background: linear-gradient(50deg, #FF9D02 50%, #fff 50%);
    }

    #section5 .customer-food .rounded img {
        border: 2px solid #FF9D02;
    }

    #section6 .foot-image img {
        margin-left: -5em;
        margin-top: 1em;
    }
}